@charset "utf-8";
/*------------------------------------------------------------
	company
------------------------------------------------------------*/
#main .tableBox {
	margin-bottom: 7.2rem;
}
#main .tableBox table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDD;
}
#main .tableBox th,
#main .tableBox td {
	padding: 3.7rem 2rem 3.9rem;
	vertical-align: middle;
	text-align: left;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	border-bottom: 1px solid #DDD;
}
#main .tableBox th {
	width: 24.8%;
	font-weight: 700;
}
#main .tableBox td a {
	padding-right: 2.5rem;
	text-decoration: underline;
	background: url(../img/common/icon04.png) no-repeat right top 0.6rem;
	background-size: 1.5rem auto;
}
#main .headLine02 {
	font-weight: 500;
}
#main .text {
	margin: -0.1rem 0 2.6rem;
	text-align: center;
	line-height: 1.77;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
}
#main .map {
	position: relative;
	height: 48rem;
	overflow: hidden;
}
#main .map iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media all and (min-width: 897px) {
	.headLine01 {
		margin-bottom: 11.2rem;
	}
	#pagePath {
		margin-top: 11.9rem;
	}
	#main .tableBox td a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main .headLine01 {
		margin-bottom: 5rem;
	}
	#main .tableBox {
		margin-bottom: 5.4rem;
	}
	#main .tableBox th,
	#main .tableBox td {
		width: 100% !important;
		display: block;
		padding: 0.6rem 0 1.8rem;
		font-size: 1.6rem;
		line-height: 1.75;
	}
	#main .tableBox th {
		padding: 1.7rem 0 0;
		border-bottom: none;
	}
	#main .tableBox td {
		letter-spacing: 0;
	}
	#main .tableBox td a {
		padding-right: 2.1rem;
		background-position: right bottom 0.5rem;
		background-size: 1.3rem auto;
	}
	#main .text {
		margin: 0 0 2.7rem;
		text-align: left;
		line-height: 1.85;
		font-size: 1.4rem;
	}
	#main .map {
		margin: 0 -2rem;
		height: 0;
		padding-bottom: 170%;
	}
	#pagePath {
		margin-top: 7.8rem;
	}
}